.dxScheduler_Appointment_DayClock_Youthful,
.dxScheduler_Appointment_EndArrow_Youthful,
.dxScheduler_Appointment_NightClock_Youthful,
.dxScheduler_Appointment_NoRecurrence_Youthful,
.dxScheduler_Appointment_Recurrence_Youthful,
.dxScheduler_Appointment_Reminder_Youthful,
.dxScheduler_Appointment_StartArrow_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_00_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_05_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_10_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_15_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_20_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_25_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_30_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_35_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_40_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_45_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_50_Youthful,
.dxScheduler_AppointmentClockArrows_day_hour_55_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_00_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_05_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_10_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_15_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_20_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_25_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_30_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_35_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_40_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_45_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_50_Youthful,
.dxScheduler_AppointmentClockArrows_day_minute_55_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_00_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_05_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_10_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_15_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_20_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_25_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_30_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_35_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_40_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_45_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_50_Youthful,
.dxScheduler_AppointmentClockArrows_night_hour_55_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_00_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_05_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_10_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_15_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_20_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_25_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_30_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_35_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_40_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_45_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_50_Youthful,
.dxScheduler_AppointmentClockArrows_night_minute_55_Youthful,
.dxScheduler_InplaceEditor_Cancel_Youthful,
.dxScheduler_InplaceEditor_EditForm_Youthful,
.dxScheduler_InplaceEditor_Save_Youthful,
.dxScheduler_Menu_Delete_Youthful,
.dxScheduler_Menu_GoToDate_Youthful,
.dxScheduler_Menu_NewAppointment_Youthful,
.dxScheduler_Menu_RecurringAppointment_Youthful,
.dxScheduler_MoreButton_Bottom_Youthful,
.dxScheduler_MoreButton_BottomHover_Youthful,
.dxScheduler_MoreButton_Top_Youthful,
.dxScheduler_MoreButton_TopHover_Youthful,
.dxScheduler_NavigationButton_Backward_Youthful,
.dxScheduler_NavigationButton_BackwardDisabled_Youthful,
.dxScheduler_NavigationButton_BackwardHover_Youthful,
.dxScheduler_NavigationButton_Forward_Youthful,
.dxScheduler_NavigationButton_ForwardDisabled_Youthful,
.dxScheduler_NavigationButton_ForwardHover_Youthful,
.dxScheduler_ResourceNavigator_Decrease_Youthful,
.dxScheduler_ResourceNavigator_DecreaseDisabled_Youthful,
.dxScheduler_ResourceNavigator_DecreaseHover_Youthful,
.dxScheduler_ResourceNavigator_First_Youthful,
.dxScheduler_ResourceNavigator_FirstDisabled_Youthful,
.dxScheduler_ResourceNavigator_FirstHover_Youthful,
.dxScheduler_ResourceNavigator_Increase_Youthful,
.dxScheduler_ResourceNavigator_IncreaseDisabled_Youthful,
.dxScheduler_ResourceNavigator_IncreaseHover_Youthful,
.dxScheduler_ResourceNavigator_Last_Youthful,
.dxScheduler_ResourceNavigator_LastDisabled_Youthful,
.dxScheduler_ResourceNavigator_LastHover_Youthful,
.dxScheduler_ResourceNavigator_Next_Youthful,
.dxScheduler_ResourceNavigator_NextDisabled_Youthful,
.dxScheduler_ResourceNavigator_NextHover_Youthful,
.dxScheduler_ResourceNavigator_NextPage_Youthful,
.dxScheduler_ResourceNavigator_NextPageDisabled_Youthful,
.dxScheduler_ResourceNavigator_NextPageHover_Youthful,
.dxScheduler_ResourceNavigator_Prev_Youthful,
.dxScheduler_ResourceNavigator_PrevDisabled_Youthful,
.dxScheduler_ResourceNavigator_PrevHover_Youthful,
.dxScheduler_ResourceNavigator_PrevPage_Youthful,
.dxScheduler_ResourceNavigator_PrevPageDisabled_Youthful,
.dxScheduler_ResourceNavigator_PrevPageHover_Youthful,
.dxScheduler_SmartTag_Youthful,
.dxScheduler_StatusInfo_Error_Youthful,
.dxScheduler_StatusInfo_Info_Youthful,
.dxScheduler_StatusInfo_Warning_Youthful,
.dxScheduler_TimeMarker_Youthful,
.dxScheduler_Tooltip_BottomLeft_Youthful,
.dxScheduler_Tooltip_BottomRight_Youthful,
.dxScheduler_Tooltip_BottomStem_Youthful,
.dxScheduler_Tooltip_Empty_Youthful,
.dxScheduler_Tooltip_TopLeft_Youthful,
.dxScheduler_Tooltip_TopRight_Youthful,
.dxScheduler_ViewNavigator_Backward_Youthful,
.dxScheduler_ViewNavigator_BackwardHover_Youthful,
.dxScheduler_ViewNavigator_Down_Youthful,
.dxScheduler_ViewNavigator_DownHover_Youthful,
.dxScheduler_ViewNavigator_Forward_Youthful,
.dxScheduler_ViewNavigator_ForwardHover_Youthful
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxScheduler_Appointment_DayClock_Youthful
{
    background-position: -49px -186px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_EndArrow_Youthful
{
    background-position: 0px -304px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_NightClock_Youthful
{
    background-position: -16px -368px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_NoRecurrence_Youthful
{
    background-position: 0px -368px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_Recurrence_Youthful
{
    background-position: -34px -271px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_Reminder_Youthful
{
    background-position: 0px -320px;
    width: 15px;
    height: 15px;
}
.dxScheduler_Appointment_StartArrow_Youthful
{
    background-position: -16px -320px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_00_Youthful
{
    background-position: -32px -384px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_05_Youthful
{
    background-position: 0px -336px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_10_Youthful
{
    background-position: 0px -352px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_15_Youthful
{
    background-position: -48px -336px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_20_Youthful
{
    background-position: -48px -432px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_25_Youthful
{
    background-position: -48px -352px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_30_Youthful
{
    background-position: -49px -153px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_35_Youthful
{
    background-position: -32px -368px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_40_Youthful
{
    background-position: -16px -384px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_45_Youthful
{
    background-position: -16px -448px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_50_Youthful
{
    background-position: -32px -352px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_hour_55_Youthful
{
    background-position: -49px -219px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_00_Youthful
{
    background-position: -48px -448px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_05_Youthful
{
    background-position: 0px -448px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_10_Youthful
{
    background-position: 0px -400px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_15_Youthful
{
    background-position: -32px -336px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_20_Youthful
{
    background-position: 0px -288px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_25_Youthful
{
    background-position: -32px -416px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_30_Youthful
{
    background-position: -32px -448px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_35_Youthful
{
    background-position: -49px -54px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_40_Youthful
{
    background-position: -49px -235px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_45_Youthful
{
    background-position: -16px -352px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_50_Youthful
{
    background-position: 0px -416px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_day_minute_55_Youthful
{
    background-position: 0px -384px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_00_Youthful
{
    background-position: -49px -202px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_05_Youthful
{
    background-position: -32px -288px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_10_Youthful
{
    background-position: -48px -384px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_15_Youthful
{
    background-position: -48px -304px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_20_Youthful
{
    background-position: -48px -288px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_25_Youthful
{
    background-position: -48px -416px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_30_Youthful
{
    background-position: -32px -320px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_35_Youthful
{
    background-position: -32px -304px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_40_Youthful
{
    background-position: -32px -432px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_45_Youthful
{
    background-position: -16px -288px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_50_Youthful
{
    background-position: -48px -368px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_hour_55_Youthful
{
    background-position: -48px -400px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_00_Youthful
{
    background-position: 0px -432px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_05_Youthful
{
    background-position: -32px -400px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_10_Youthful
{
    background-position: -16px -416px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_15_Youthful
{
    background-position: -16px -432px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_20_Youthful
{
    background-position: -49px -71px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_25_Youthful
{
    background-position: -49px -87px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_30_Youthful
{
    background-position: -48px -120px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_35_Youthful
{
    background-position: -49px -170px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_40_Youthful
{
    background-position: -16px -304px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_45_Youthful
{
    background-position: -16px -400px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_50_Youthful
{
    background-position: -16px -336px;
    width: 15px;
    height: 15px;
}
.dxScheduler_AppointmentClockArrows_night_minute_55_Youthful
{
    background-position: -48px -320px;
    width: 15px;
    height: 15px;
}
.dxScheduler_InplaceEditor_Cancel_Youthful
{
    background-position: -40px -251px;
    width: 19px;
    height: 19px;
}
.dxScheduler_InplaceEditor_EditForm_Youthful
{
    background-position: -20px -251px;
    width: 19px;
    height: 19px;
}
.dxScheduler_InplaceEditor_Save_Youthful
{
    background-position: 0px -251px;
    width: 19px;
    height: 19px;
}
.dxScheduler_Menu_Delete_Youthful
{
    background-position: 0px -271px;
    width: 16px;
    height: 16px;
}
.dxScheduler_Menu_GoToDate_Youthful
{
    background-position: -17px -271px;
    width: 16px;
    height: 16px;
}
.dxScheduler_Menu_NewAppointment_Youthful
{
    background-position: -48px -103px;
    width: 16px;
    height: 16px;
}
.dxScheduler_Menu_RecurringAppointment_Youthful
{
    background-position: -48px -136px;
    width: 16px;
    height: 16px;
}
.dxScheduler_MoreButton_Bottom_Youthful
{
    background-position: -44px -476px;
    width: 19px;
    height: 11px;
}
.dxScheduler_MoreButton_BottomHover_Youthful
{
    background-position: 0px -524px;
    width: 19px;
    height: 11px;
}
.dxScheduler_MoreButton_Top_Youthful
{
    background-position: -20px -512px;
    width: 19px;
    height: 11px;
}
.dxScheduler_MoreButton_TopHover_Youthful
{
    background-position: 0px -512px;
    width: 19px;
    height: 11px;
}
.dxScheduler_NavigationButton_Backward_Youthful
{
    background-position: -36px -103px;
    width: 11px;
    height: 49px;
}
.dxScheduler_NavigationButton_BackwardDisabled_Youthful
{
    background-position: -24px -103px;
    width: 11px;
    height: 49px;
}
.dxScheduler_NavigationButton_BackwardHover_Youthful
{
    background-position: -53px 0px;
    width: 11px;
    height: 49px;
}
.dxScheduler_NavigationButton_Forward_Youthful
{
    background-position: -41px 0px;
    width: 11px;
    height: 49px;
}
.dxScheduler_NavigationButton_ForwardDisabled_Youthful
{
    background-position: 0px -103px;
    width: 11px;
    height: 49px;
}
.dxScheduler_NavigationButton_ForwardHover_Youthful
{
    background-position: -12px -103px;
    width: 11px;
    height: 49px;
}
.dxScheduler_ResourceNavigator_Decrease_Youthful
{
    background-position: 0px -536px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_DecreaseDisabled_Youthful
{
    background-position: -32px -536px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_DecreaseHover_Youthful
{
    background-position: -36px -524px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_First_Youthful
{
    background-position: -22px -488px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_FirstDisabled_Youthful
{
    background-position: -22px -476px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_FirstHover_Youthful
{
    background-position: 0px -488px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_Increase_Youthful
{
    background-position: -16px -536px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_IncreaseDisabled_Youthful
{
    background-position: -20px -524px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_IncreaseHover_Youthful
{
    background-position: -48px -536px;
    width: 15px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_Last_Youthful
{
    background-position: 0px -464px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_LastDisabled_Youthful
{
    background-position: 0px -476px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_LastHover_Youthful
{
    background-position: -22px -464px;
    width: 21px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_Next_Youthful
{
    background-position: -15px -560px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_NextDisabled_Youthful
{
    background-position: -30px -548px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_NextHover_Youthful
{
    background-position: 0px -560px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_NextPage_Youthful
{
    background-position: -40px -500px;
    width: 19px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_NextPageDisabled_Youthful
{
    background-position: -20px -500px;
    width: 19px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_NextPageHover_Youthful
{
    background-position: 0px -500px;
    width: 19px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_Prev_Youthful
{
    background-position: 0px -548px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_PrevDisabled_Youthful
{
    background-position: -15px -548px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_PrevHover_Youthful
{
    background-position: -45px -548px;
    width: 14px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_PrevPage_Youthful
{
    background-position: -44px -464px;
    width: 19px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_PrevPageDisabled_Youthful
{
    background-position: -44px -488px;
    width: 19px;
    height: 11px;
}
.dxScheduler_ResourceNavigator_PrevPageHover_Youthful
{
    background-position: -40px -512px;
    width: 19px;
    height: 11px;
}
.dxScheduler_SmartTag_Youthful
{
    background-position: -54px -560px;
    width: 6px;
    height: 9px;
}
.dxScheduler_StatusInfo_Error_Youthful
{
    background-position: 0px -202px;
    width: 48px;
    height: 48px;
}
.dxScheduler_StatusInfo_Info_Youthful
{
    background-position: 0px -54px;
    width: 48px;
    height: 48px;
}
.dxScheduler_StatusInfo_Warning_Youthful
{
    background-position: 0px -153px;
    width: 48px;
    height: 48px;
}
.dxScheduler_TimeMarker_Youthful
{
    background-position: -50px -271px;
    width: 8px;
    height: 15px;
}
.dxScheduler_Tooltip_BottomLeft_Youthful
{
    background-position: -56px -572px;
    width: 7px;
    height: 7px;
}
.dxScheduler_Tooltip_BottomRight_Youthful
{
    background-position: -48px -572px;
    width: 7px;
    height: 7px;
}
.dxScheduler_Tooltip_BottomStem_Youthful
{
    background-position: 0px 0px;
    width: 40px;
    height: 53px;
}
.dxScheduler_Tooltip_Empty_Youthful
{
    background-position: -63px -52px;
    width: 1px;
    height: 1px;
}
.dxScheduler_Tooltip_TopLeft_Youthful
{
    background-position: -32px -572px;
    width: 7px;
    height: 7px;
}
.dxScheduler_Tooltip_TopRight_Youthful
{
    background-position: -40px -572px;
    width: 7px;
    height: 7px;
}
.dxScheduler_ViewNavigator_Backward_Youthful
{
    background-position: -42px -560px;
    width: 11px;
    height: 9px;
}
.dxScheduler_ViewNavigator_BackwardHover_Youthful
{
    background-position: 0px -572px;
    width: 11px;
    height: 9px;
}
.dxScheduler_ViewNavigator_Down_Youthful
{
    background-position: -12px -572px;
    width: 9px;
    height: 7px;
}
.dxScheduler_ViewNavigator_DownHover_Youthful
{
    background-position: -22px -572px;
    width: 9px;
    height: 7px;
}
.dxScheduler_ViewNavigator_Forward_Youthful
{
    background-position: -52px -524px;
    width: 11px;
    height: 9px;
}
.dxScheduler_ViewNavigator_ForwardHover_Youthful
{
    background-position: -30px -560px;
    width: 11px;
    height: 9px;
}

